Dear <%= @invoice.client_user.full_name %>

Re: EnviroRisk Wizard Report
============================

Please find attached our credit note and reissued invoice for <%= @invoice.credited_invoice_number %>.  We look forward to receiving remittance in due course.

Yours sincerely

EnviroRisk Wizard team

enviro@wmg.com
